Bug 71590 - missing buildrequires for postgres
missing buildrequires for postgres
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: postgresql (Show other bugs)
limbo
All Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-15 10:26 EDT by Tarhon-Onu Victor
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 10:41:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tarhon-Onu Victor 2002-08-15 10:26:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
postgres should also reuildrequire flex and bison. (maybe other, I didn't check).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -e bison, rpm -e flex - if possible (try to make it possible!:) )
2. rpmbuild --rebuild postgresql-7.2-14.src.rpm
3. After a while you'll see an error regarding the missing flex or bison .
Comment 1 Trond Eivind Glomsrxd 2002-08-28 16:09:02 EDT
Added to 7.2.1-17

Note You need to log in before you can comment on or make changes to this bug.